{
  pkgs,
  ...
}: {
  services.desktopManager.plasma6.enable = true;
  environment.plasma6.excludePackages = with pkgs.kdePackages; [
    elisa
    kate
  ];

  # List packages installed in system profile.
  environment.systemPackages = with pkgs; [
    (catppuccin-kde.override {
      flavour = ["mocha"];
      accents = [
        "blue"
        "lavender"
        "pink"
        "sapphire"
      ];
      winDecStyles = ["classic"];
    })
  ];
}
